ポケモンGO攻略記事

「端末が対応していません」が出た時の対策

そんなおそろしいお知らせが出てしまってでも大丈夫! 以下の方法をまずはお試しください。

まずは、『PokemonGo』の動作環境をご覧ください。

アンドロイド端末での動作環境

Pokémon GO対応環境:

対応OSバージョン:Android 4.4 - 6.0

対応端末:Android 4.4以上 RAM2GB以上搭載の端末

  • Intel製 Atomプロセッサ搭載端末は非対応です。
  • Pokémon GO公式サイト記載の動作環境をご確認ください。
  • タブレット端末での動作は保証しておりません。
  • 一部端末に関しては対応OSバージョン以上でも動作しない場合があります。

以下の方法でお試しください!

『PokemonGo』を端末にダウンロードした時、「お使いの端末はこのバージョンに対応していません」と表示されることがあります。その場合は、以下3つの方法をお試しください。

対策1:AndoroidならOSバージョンを上げる

Andoroidバージョンを4.4以上にアップデートすることで、状態が改善される可能性があります。

本体の>設定>端末情報>ソフトウェアアップデートからアップデートをしてみてください

関連リンク

報酬5倍キャンペーン
完全図鑑公式Twitter